Avis de sécurité Microsoft : Une vulnérabilité dans Internet Explorer pourrait permettre l'exécution de code à distance

Avis
Microsoft a clôturé l'enquête dans un rapport public concernant cette vulnérabilité. Nous avons publié le bulletin de sécurité MS14-012 concernant ce problème. Pour plus d'informations sur ce problème, notamment des liens de téléchargement pour une mise à jour de sécurité disponible, consultez le bulletin de sécurité MS14-012. La vulnérabilité abordée est la vulnérabilité de corruption de mémoire dans Internet Explorer - CVE-2014-0322.




update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE
Propriétés

ID d'article : 2934088 - Dernière mise à jour : 03/14/2014 16:42:00 - Révision : 2.0

Windows Internet Explorer 10, Windows Internet Explorer 9

  • kbexpertiseinter kbinfo kbsecadvisory kbsecurity kbsecvulnerability kbmsifixme kbfixme kbsurveynew KB2934088
Commentaires